local L = LibStub("AceLocale-3.0"):NewLocale("Chinchilla", "esES")
if not L then return end

--@non-debug@
L["Alliance"] = "Alianza"
L["Allow for a customized look of the minimap"] = "Permitir customizar el minimapa"
L["Allow for moving of the minimap and surrounding frames"] = "Permitir mover el minimapa y los marcos de alrededor"
L["Allow the coordinate indicator to be moved"] = "Permitir mover el indicador de coordenadas"
L["Allow the location indicator to be moved"] = "Permitir mover el indicador de localizacion"
L["Allow the minimap to be movable so you can drag it where you want"] = "Permitir mover el minimapa por toda la pantalla"
L["Allow the ping indicator to be moved"] = "Permitir mover el indicador de latencia"
L["Angle"] = "Angulo"
L["Angle on the minimap"] = "Angulo en el minimapa"
L["Appearance"] = "Apariencia"
L["Attach to minimap"] = "Adherir al minimapa"
L["Automatically zoom out after a specified time."] = "Automaticamente \"zoom out\" cuando pase un tiempo especificado"
L["Auto zoom"] = "Auto zoom"
L["Available daily quest"] = "Mision diaria disponble"
L["Available quest"] = "Mision disponible"
L["Background"] = "Fondo"
L["Battleground"] = "Campo de batalla"
L["Big Blizzard"] = "Gran Blizzard"
-- L["Blip size"] = ""
L["Blizzard"] = "Blizzard"
L["Border"] = "Marco"
L["Border color"] = "Color del marco"
L["Border radius"] = "Tamaño del marco"
L["Border style"] = "Estilo del marco"
-- L["Boss frames"] = ""
L["Bottom"] = "Parte inferior"
L["Bottom-left"] = "Parte inferior izquierda"
L["Bottom-right"] = "Parte inferior derecha"
L["Button border opacity"] = "Opacidad de marco"
L[ [=[Button to use on the minimap to open the preferences window.
Note: you can always open with /chin]=] ] = [=[Botón del minimapa para abrir la ventana de preferencias.
Nota: siempre puedes abrirla con /chin]=]
L["Calendar"] = "Calendario"
L["Capture bar"] = "Barra de captura"
L["Center"] = "Centro"
L["Change how the tracking dots look on the minimap."] = "Cambia la forma de ver los puntos de trazado en el minimapa."
-- L["Chinchilla Minimap"] = ""
L["Clock"] = "Reloj"
L["Color"] = "Color"
L["Color of the circle"] = "Color del circulo"
L["Color of the indicators"] = "Color de los indicadores"
L["Combat opacity"] = "Opacidad en combate"
L["Compass"] = "Compas"
L["Completed daily quest"] = "Mision diaria completada"
L["Completed quest"] = "Mision completada"
L["Coordinates"] = "Cordenadas"
L["Corner, bottom-left rounded"] = "Esquina, inferior izquierda redondeada"
L["Corner, bottom-right rounded"] = "Esquina, inferior derecha redondeada"
L["Corner, top-left rounded"] = "Esquina, superior izquierda redondeada"
L["Corner, top-right rounded"] = "Esquina, superior derecha redondeada"
L["Dialog"] = "Dialogo"
L["Durability"] = "Durabilidad"
L["Enable"] = "Permitir"
L["Enable this module"] = "Permitir este modulo"
L["Enemy npc"] = "PNJ enemigo"
L["Enemy player"] = "Jugador enemigo"
L["Expander"] = "Expandir"
L["Fadeout time"] = "Tiempo de desvanecimiento."
L["Flat"] = "Ancho."
-- L["Frame level"] = ""
L["Friendly npc"] = "PNJ amistoso"
L["Friendly player"] = "Jugador amistoso"
L["Fullscreen"] = "Pantalla completa"
L["Fullscreen-dialog"] = "Dialogo a pantalla completa"
L["Glass Spheres"] = "Esferas de vidrio"
-- L["Height"] = ""
L["High"] = "Alto"
L["Horizontal position"] = "Posicion horizontal"
L["Horizontal position of the button on-screen"] = "Posicion horizontal del boton que esta en pantalla"
L["How long the ping will show on the minimap"] = "Cuanto rato se mostrara la latencia en el minimapa"
L["How long will it take for the ping to fade"] = "Cuanto rato tardara la latencia en desaparecer"
L["In combat"] = "En combate"
-- L["Instance difficulty"] = ""
L["Keybinding"] = "Ligado de teclas."
L["Left"] = "Izquierda"
L["LFG"] = "BDG "
L["Location"] = "Localizacion"
L["Location bar"] = "Barra de localizacion"
L["Location text"] = "Localización."
L["Lock"] = "Bloquear"
L["Lock any draggable items regarding the minimap, so they can't be dragged mistakenly."] = "Bloquea los botones del minimapa, asi no podras arrastrarlos acidentalmente."
L["Lock buttons in place so that they won't be mistakenly dragged"] = "Bloquea los botones de forma que no puedan arrastrarse accidentalmente"
L["Low"] = "Bajo"
L["Mail"] = "Correo"
L["Medium"] = "Medio"
L["Middle mouse button"] = "Boton medio del raton"
L["Minimap"] = "Minimapa"
L["Minimap addon of awesomeness. *chewing sound*. It'll nibble your hay pellets."] = "Increible addon del minimapa. *Sonido elástico*."
L["Minimap pinged by %s"] = "Ping en minimapa de %s"
L["Mouse button #4"] = "Boton del raton #4"
L["Mouse button #5"] = "Boton del raton #5"
L["Movable"] = "Movible"
L["Move Buttons"] = "Mover Botones"
L["Move buttons around the minimap"] = "Mover botones alrededor del mapa"
L["Neutral npc"] = "PNJ neutral"
L["Neutral player"] = "Jugador neutral"
L["New flight path"] = "Nueva ruta de vuelo"
L["None"] = "Nada"
L["Non-north size"] = "Tamaño de no-norte"
L["North"] = "Norte"
L["Opacity"] = "Opacidad"
-- L["Open a standlone config window, allowing you to actually configure Chinchilla Minimap."] = ""
L["Outline"] = "Fuera de linea"
L["Out of combat"] = "Fuera de combate"
L["Party member or pet"] = "Miembro del grupo o mascota"
L["Ping"] = "Latencia"
L["Ping by %s"] = "Latencia en %s"
L["Ping time"] = "Ping"
L["Point"] = "Punto"
L["Point of the screen the capture bar is anchored to"] = "Punto de la pantalla al que esta anclada la barra de captura"
L["Point of the screen the durability man is anchored to"] = "Punto de la pantalla al que esta anclado el panel de durabilidad"
L["Point of the screen the minimap is anchored to"] = "Punto de la pantalla al que esta anclado el minimapa"
L["Point of the screen the quest timer is anchored to"] = "Punto de la pantalla al que esta anclado el tiempo de la mision"
L["Point of the screen the quest tracker is anchored to"] = "Punto de la pantalla al que esta anclada la lista de misiones"
L["Position"] = "Posicion"
-- L["Position of the boss unit frames on the screen"] = ""
L["Position of the capture bar on the screen"] = "Posicion de la barra de captura en la pantalla"
L["Position of the metal durability man on the screen"] = "Punto de la pantalla al que esta anclado el hombre metálico"
L["Position of the minimap on the screen"] = "Posicion del minimapa en la pantalla"
L["Position of the quest/achievement tracker on the screen"] = "Posicion del seguimiento de misiones/logros en la pantalla"
L["Position of the vehicle seat indicator on the screen"] = "Posicion del asiento de vehiculo en la pantalla"
-- L["Position of the world state indicator on the screen"] = ""
L["Precision"] = "Precision"
L["Preferences button"] = "Boton de preferencias"
L["Preview"] = "Previsualizacion"
L["Quest and achievement tracker"] = "Seguimiento de misiones y logros"
L["Quest tracker"] = "Seguimiento de misiones"
-- L["Quest Tracker"] = ""
L["Radius"] = "Radio"
L["Raid member"] = "Miembro de banda"
L["Range circle"] = "Rango de circulo"
L["Recording"] = "Grabando"
L["Right"] = "Derecha"
L["Right mouse button"] = "Boton del raton derecho"
L["Round"] = "Ronda"
-- L["See how the tracking dots will look"] = ""
-- L["Set how far away from the center to place buttons on the minimap"] = ""
-- L["Set how large the blips on the minimap are"] = ""
-- L["Set how large the border texture is."] = ""
-- L["Set how large the minimap is"] = ""
-- L["Set how transparent or opaque the minimap button borders are."] = ""
-- L["Set how transparent or opaque the minimap is when in combat"] = ""
-- L["Set how transparent or opaque the minimap is when not in combat"] = ""
-- L["Set the amount of numbers past the decimal place to show."] = ""
-- L["Set the background color"] = ""
-- L["Set the border color"] = ""
-- L["Set the color the minimap border is."] = ""
-- L["Set the height of the quest tracker."] = ""
-- L["Set the position of the battleground indicator"] = ""
-- L["Set the position of the calendar"] = ""
-- L["Set the position of the clock"] = ""
-- L["Set the position of the coordinate indicator"] = ""
-- L["Set the position of the instance difficulty indicator"] = ""
-- L["Set the position of the location indicator"] = ""
-- L["Set the position of the looking for group indicator"] = ""
-- L["Set the position of the mail indicator"] = ""
-- L["Set the position of the ping indicator"] = ""
-- L["Set the position of the recording button"] = ""
-- L["Set the position of the tracking indicator"] = ""
-- L["Set the position of the voice chat button"] = ""
-- L["Set the position of the world map button"] = ""
-- L["Set the position of the zoom in button"] = ""
-- L["Set the position of the zoom out button"] = ""
-- L["Set the position on the x-axis for the boss frames."] = ""
-- L["Set the position on the x-axis for the capture bar."] = ""
-- L["Set the position on the x-axis for the coordinate indicator relative to the minimap."] = ""
-- L["Set the position on the x-axis for the durability man."] = ""
-- L["Set the position on the x-axis for the location indicator relative to the minimap."] = ""
-- L["Set the position on the x-axis for the minimap."] = ""
-- L["Set the position on the x-axis for the ping indicator relative to the minimap."] = ""
-- L["Set the position on the x-axis for the quest tracker."] = ""
-- L["Set the position on the x-axis for the ticket status indicator."] = ""
-- L["Set the position on the x-axis for the vehicle seat indicator."] = ""
-- L["Set the position on the x-axis for the world state indicator."] = ""
-- L["Set the position on the y-axis for the boss frames."] = ""
-- L["Set the position on the y-axis for the capture bar."] = ""
-- L["Set the position on the y-axis for the coordinate indicator relative to the minimap."] = ""
-- L["Set the position on the y-axis for the durability man."] = ""
-- L["Set the position on the y-axis for the location indicator relative to the minimap."] = ""
-- L["Set the position on the y-axis for the minimap."] = ""
-- L["Set the position on the y-axis for the ping indicator relative to the minimap."] = ""
-- L["Set the position on the y-axis for the quest tracker."] = ""
-- L["Set the position on the y-axis for the ticket status indicator."] = ""
-- L["Set the position on the y-axis for the vehicle seat indicator."] = ""
-- L["Set the position on the y-axis for the world state indicator."] = ""
-- L["Set the shape of the minimap."] = ""
-- L["Set the size of the coordinate display."] = ""
-- L["Set the size of the location display."] = ""
-- L["Set the size of the ping display."] = ""
-- L["Set the style of how the tracking dots should look."] = ""
-- L["Set the text color"] = ""
-- L["Set the time it takes between manually zooming in and automatically zooming out"] = ""
-- L["Set the width of the quest tracker."] = ""
-- L["Set what texture style you want the minimap border to use."] = ""
-- L["Set which frame level the minimap is layered on in relation to others in your interface."] = ""
-- L["Set which layer the minimap is layered on in relation to others in your interface."] = ""
-- L["Shape"] = ""
-- L["Show a circle on the minimap at a prefered range"] = ""
-- L["Show a frame that is movable to show where you want the boss frames to be"] = ""
-- L["Show a frame that is movable to show where you want the capture bar to be"] = ""
-- L["Show a frame that is movable to show where you want the durability man to be"] = ""
-- L["Show a frame that is movable to show where you want the quest tracker to be"] = ""
-- L["Show a frame that is movable to show where you want the ticket status indicator to be"] = ""
-- L["Show a frame that is movable to show where you want the vehicle seat indicator to be"] = ""
-- L["Show a frame that is movable to show where you want the world state indicator to be"] = ""
-- L["Show and hide interface elements of the minimap"] = ""
-- L["Show an expanded minimap on keypress"] = ""
-- L["Show a test ping"] = ""
-- L["Show close button"] = ""
-- L["Show collapse button"] = ""
-- L["Show coordinates on or near the minimap"] = ""
-- L["Show direction indicators on the minimap"] = ""
-- L["Show / Hide"] = ""
-- L["Show in chat"] = ""
-- L["Show the battleground indicator"] = ""
-- L["Show the boss unit frames"] = ""
-- L["Show the button to hide the minimap"] = ""
-- L["Show the calendar"] = ""
-- L["Show the clock"] = ""
-- L["Show the collapse button on the quest tracker."] = ""
-- L["Show the instance difficulty flag on the minimap"] = ""
-- L["Show the location bar above the minimap"] = ""
-- L["Show the location text above the minimap"] = ""
-- L["Show the looking for group indicator"] = ""
-- L["Show the mail indicator"] = ""
-- L["Show the north symbol on the minimap"] = ""
-- L["Show the recording button"] = ""
-- L["Show the ticket status indicator"] = ""
-- L["Show the title of the quest tracker."] = ""
-- L["Show the tracking indicator"] = ""
-- L["Show the vehicle seats indicator"] = ""
-- L["Show the voice chat button"] = ""
-- L["Show the world map button"] = ""
-- L["Show the zoom in and out buttons"] = ""
-- L["Show title"] = ""
-- L["Show who last pinged the minimap"] = ""
-- L["Show who pinged in chat instead of in a frame on the minimap."] = ""
-- L["Show zone information on or near minimap"] = ""
-- L["Side, bottom rounded"] = ""
-- L["Side, left rounded"] = ""
-- L["Side, right rounded"] = ""
-- L["Side, top rounded"] = ""
-- L["Size"] = ""
-- L["Size of the east, west, and south indicators relative to the north indicator"] = ""
-- L["Size of the indicators"] = ""
-- L["Solid"] = ""
-- L["Solid Spheres"] = ""
-- L["Square"] = ""
-- L["Standalone config"] = ""
-- L["Strata"] = ""
-- L["Style"] = ""
-- L["Test"] = ""
-- L["Text"] = ""
-- L["The distance from the center of the minimap to show the indicators."] = ""
-- L["The key to press to show the expanded minimap"] = ""
-- L["The radius in yards of how large the radius of the circle should be"] = ""
-- L["These settings apply when in combat"] = ""
-- L["These settings apply when out of combat"] = ""
-- L["The size of the expanded minimap"] = ""
-- L["Thin"] = ""
-- L["Ticket status"] = ""
-- L["Time to zoom"] = ""
-- L["Tooltip"] = ""
-- L["Top"] = ""
-- L["Top-left"] = ""
-- L["Top-right"] = ""
-- L["Tracked resource"] = ""
-- L["Tracking"] = ""
-- L["Tracking dots"] = ""
-- L["Tri-corner, bottom-left square"] = ""
-- L["Tri-corner, bottom-right square"] = ""
-- L["Tri-corner, top-left square"] = ""
-- L["Tri-corner, top-right square"] = ""
-- L["Tubular"] = ""
-- L["Tweak the quest tracker"] = ""
-- L["Use the mouse wheel to zoom in and out on the minimap."] = ""
-- L["Vehicle seats"] = ""
-- L["Version: %s"] = ""
-- L["Vertical position"] = ""
-- L["Vertical position of the button on-screen"] = ""
-- L["Voice chat"] = ""
-- L["What texture style to use for the circle"] = ""
-- L["Wheel zoom"] = ""
--[==[ L[ [=[Whether to stay attached to the minimap or move freely.
Note: If you hold Alt while dragging, it will automatically unattach.]=] ] = "" ]==]
-- L["Width"] = ""
-- L["World map"] = ""
-- L["World state"] = ""
-- L["Zoom"] = ""
-- L["Zoom in"] = ""
-- L["Zoom out"] = ""

--@end-non-debug@
